@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-size: 14px;
  color: #585754;
  line-height: 28px;
  font-weight: 400;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  /*font-family: 'Lato', sans-serif;*/
  font-family: 'Poppins', sans-serif;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}

h1 {
  font-size: 26px;
  color: #0F4D7E;
}

h2 {
  font-size: 22px;
  color: #0F4D7E;
}

h3 {
  font-size: 18px;
  color: #0F4D7E;
}

h4 {
  font-size: 16px;
  color: #0F4D7E;
}

h5 {
  font-size: 14px;
  color: #0F4D7E;
}

h6 {
  font-size: 13px;
  color: #0F4D7E;
}

p, .text {
  font-size: 14px;
  line-height: 30px;
  color: #585754;
  font-weight: 400;
}

.image_box img{
  width: 100%;
  margin-bottom: 5%;
}

.section_heading{
  position: relative;
  margin-bottom: 3%;
}

.section_heading h2 {
  display: block;
  font-size: 28px;
  line-height: 30px;
  color: #0F4D7E;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.section_heading p{
  text-align: center;
  font-size: 14px;
  color: #0F4D7E;
  font-weight: 600;
}

.cust_btn {
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0;
  padding: 20px 30px;
  text-align: center;
  text-transform: unset;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  z-index: 999;
  text-transform: uppercase;
  background-image: -moz-linear-gradient( 0deg, rgb(9,152,230) 0%, rgb(54,96,217) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(9,152,230) 0%, rgb(54,96,217) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(9,152,230) 0%, rgb(54,96,217) 100%);
  box-shadow: 0px 10px 30px 0px rgb(54 96 217 / 30%);
  border: none;
}


.cust_btn:hover{
  background-image: -moz-linear-gradient( 0deg, rgb(54,96,217) 0%, rgb(9,152,230) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(54,96,217) 0%, rgb(9,152,230) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(54,96,217) 0%, rgb(9,152,230) 100%);
  color: #fff;
}

.content_box{
  padding: 5% 0%;
}

/* Header Top CSS Starts */

.header_top .container-fluid{
  max-width: 100%;
}

.header_top_left{
  background-color: #0f317e;
  text-align: center;
}

.header_top_left h5{
  padding: 6px 0px;
  margin: 0;
  border-left: 1px solid #fff;
}

.header_top_left h5 a{
  color: #fff;
  text-align: center;
}

.header_top_right{
  background-color: #3c94b4;
}

.header_top_right h5{
  color: #fff;
  text-align: center;
  padding: 6px 0px;
  margin: 0;
}

.top_social ul{
  margin: 0;
  padding: 0;
}

.top_social ul li{
  list-style: none;
  display: inline-block;
  padding: 0px 10px;
}

.top_social ul li a i{
  color: #fff;
font-size: 13px;
padding: 8px 0px;
}

/* Header Top CSS Ends */


/* Top Header CSS Starts */

.top_header{
  background-color: #fff;
}

.top_header h5{
  padding-top: 30px;
  float: right;
}

.top_header .logo, .top_header h5{
  position: relative;
  z-index: 2;
}

.top_header h5 a i{
  font-size: 26px;
}

.top_header h5 a{
  font-size: 20px;
  font-weight: bold;
  color: #0f317e;
}

/* Top Header CSS Starts */


/* Header CSS Starts */

.header .navbar{
  padding: 0px 0;
  background: rgb(83,183,213);
  background: linear-gradient(180deg, rgba(83,183,213,1) 0%, rgba(53,138,171,1) 100%);
   margin-top: 10px; 
   margin-bottom: -18px; 
  padding-left: 52px;
  position: relative;
  z-index: 2;
}

.navbar{
  /*padding: 0rem 6rem;*/
}

.header img{
  width: 100%;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  border-bottom: 2px solid transparent;
  margin-left: 1px;
}

.navbar-light .navbar-nav .nav-link:hover{
  color: #3c94b4 !important;
  /*border-bottom: 2px solid #3c94b4;*/
  background-color: #fff;
}

.navbar-light .navbar-nav .nav-link.active{
  color: #3c94b4 !important;
  background-color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.navbar-expand-lg .navbar-nav li{
  /*border-bottom: 2px solid transparent;*/
}

.navbar-expand-lg .navbar-nav li:hover {
  color: #e57200;
  /*border-bottom: 2px solid #e7e7e7;*/
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

.nav-link {
  display: block;
  padding: .7rem 1rem;
  color: #535353;
}

.header .navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 30px;
  padding-left: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #3c94b4;
  background-color: #e9ecef;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #FE5F0B;
}

/* Header CSS Ends */


/* Banner CSS Ends */

.banner{
  color: #ffffff;
  background-image: url(../images/banner/banner-1.jpg);
  min-height:400px;
  height:100%;
  position: relative;
  background-position: center center;
  background-size: cover;
  padding: 20px;
}

.banner:before{
  position:absolute;
  content: '';
  width: 100%;
  height: 100%;
  /*background-color:rgb(0 0 0 / 80%);*/
  background-color: rgba(60, 148, 180, 0.29);
  top:0;
  left: 0;
  z-index: 1;
}

.banner_caption{
  padding: 20% 0%;
}

.banner_caption h5{
  color: #fff;
  position: relative;
  z-index: 2;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5%;
}

.banner_caption h2{
  font-size: 44px;
  font-weight: 900;
  line-height: 1.2;
  position: relative;
  z-index: 1;
  margin:0px 0px 12px;
  color: #fff;
  margin-bottom: 5%;
}

.banner_caption p{
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  font-weight: 400;
  margin-top: 0;
  color: #fff;
}

/* Banner CSS Ends */

/* Banner Form CSS Starts */

.apply_form_banner{
  background-color: rgb(35, 77, 143, 0.8);
  padding: 26px;
  position: relative;
  z-index: 999;
  margin-top: 25px;
}

.apply_form_banner h2{
  color: #fff;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px;
}

.form_field {
  background-color: transparent;
  border-radius: 0px;
  color: #fff;
  border: 0px;
  border-bottom: 1px solid #1099ec;
  box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
}

.apply_form_banner ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff78;
  opacity: 1; /* Firefox */
}

.apply_form_banner :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff78;
}

.apply_form_banner ::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff78;
}

/* Banner Form CSS Ends */

/* Breadcrumb CSS Starts */

.breadcrumb-background-image{
  color: #ffffff;
  background-image: url(../images/breadcrumb-bg.jpg);
  min-height:400px;
  height:100%;
  position: relative;
  background-position: center center;
  background-size: cover;
  padding-top: 125px;
}

.breadcrumb-background-image:before{
  position:absolute;
  content: '';
  width: 100%;
  height: 100%;
  background-color:rgb(0 0 0 / 40%);
  top:0;
  left: 0;
  z-index: 1;
}

.breadcrumb_caption{
  padding: 5% 0%;
}

.breadcrumb_caption h5{
  color: #FE5F0B;
  position: relative;
  z-index: 2;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5%;
}

.breadcrumb_caption h2{
  font-size: 44px;
  font-weight: 900;
  line-height: 1.2;
  position: relative;
  z-index: 2;
  margin:0px 0px 12px;
  color: #fff;
  margin-bottom: 5%;
  text-align: center;
}

.breadcrumb_caption p{
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  font-weight: 400;
  margin-top: 0;
  color: #fff;
}

/*.breadcrumb-background-image {
  background-image: url(../images/breadcrumb-bg.jpg);
  background-size: cover;
  background-position: center;   
  background-repeat: no-repeat;
  position: relative;
}

.breadcrumb-background-image:before{
  position:absolute;
  content: '';
  width: 100%;
  height: 100%;
  background-color:rgb(0 0 0 / 80%);
  top:0;
  left: 0;
  z-index: 1;
}

.breadcrumb-background-image .overlay {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);
}

.breadcrumb-background-image h2{
  text-align: center;
  font-size: 32px;
  color: #fff;
  padding-top: 15%;
  position: relative;
  z-index: 999;
}

.breadcrumb-background-image h4{
  color: #fff;
  padding: 3% 0% 3% 0%;
}

.breadcrumb {
  border-radius: 0;
  background-color: transparent;
  padding: 5% 0 5% 0;

}*/
.breadcrumb li, .breadcrumb li a {
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  position: relative;
  z-index: 2;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  padding-left: .5rem;
  color: #fff;
  content: "/";
}

/* Breadcrumb CSS Ends */

/* Welcome CSS Starts */

.welcome{
  background-color: #F3F7FB;
}

.about_image img{
  border-radius: 50%;
}

/* Welcome CSS Ends */

/* Services CSS Starts */

.service_box{
  box-shadow: 2px 0px 6px -2px #000;
  padding: 10%;
  background-color: #f3f7fb;
  text-align: center;
  overflow: hidden;
}

.service_box .service_info{
  padding: 25px 0px 0px 0px;
}

.service_box .service_info h5{
  font-size: 18px;
}

.service_box:hover .service_image img{
  transform: scale(1.1);
  opacity: 0.8;
  transition: all 0.5s ease-in-out;
}

/* Services CSS Starts */

/* Why Choose Us CSS Starts */


.why_choose_us{
  background-color: #F3F7FB;
}


.why_choose_us_box{
  background-color: #42a5c4;
  position: relative;
  text-align: center;
  padding: 24px 12px;
  min-height: 256px;
  margin-top: 20px;
  border-radius: 26px;
}

.why_choose_us_box h3 {
  color: #fff;
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 0px;
}

/* Why Choose Us CSS Starts */

/* Instruction CSS Starts */

.instruction{
  position: relative;
}

.instruction:after{
  width: 100%;
  height: 608px;
  content: "";
  background-image: url(../images/curve-shape.png);
  position: absolute;
  z-index: -1;
  right: 0px;
  top: 0px;
  background-size: cover;
}

.instruction ul{
  padding: 0;
}

.instruction ul li{
  list-style: none;
}

.instruction ul li i{
  color: #14b007;
  padding-right: 5px;
}

/* Instruction CSS Starts */




/* Testimonial CSS Starts */

.testimonial{
  background-color: #F3F7FB;
}

.testimonial .item{
  padding: 5%;
}

.testimonial_slide{
  background-color: #F3F7FB;
  padding: 40px 20px;
  border-radius: 10px;
}

.testimonial_image{
  float: left;
  padding: 10px;
}

.testimonial_image img {
  top: 0;
  left: 0;
  right: 0;
  width: 136px;
  height: 136px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
  border-radius: 50%;
  box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}

.testimonial_slide p{
  margin-top: 3%;
  text-align: left;
}

.testimonial_info {
  text-align: center;
  padding: 0px 10px;
}

.testimonial_info h5{
  font-size: 18px;
  margin-bottom: 0;
  color: #333;
  text-align: right;
}

.single-testimonial {
  background-color: #f3f7fb;
  border: 7px solid #0f4d7e;
  text-align: center;
  border-radius: 45px;
  position: relative;
  z-index: 2;
}
.single-testimonial p {
  color: #333;
  font-size: 15px;
  line-height: 24px;
  padding: 50px;
  padding-bottom: 30px;
  position: relative;
  z-index: 3;
}
.single-testimonial::before {
  content: "";
  position: absolute;
  left: -35px;
  top: -35px;
  background: url(../images/quote.png) no-repeat #f3f7fb;
  background-size: 60%;
  width: 126px;
  height: 100px;
  transform: rotate(180deg);
  background-position: 34px 15px;
}
.single-testimonial::after {
  content: "";
  position: absolute;
  right: -35px;
  bottom: -34px;
  background: url(../images/quote.png) no-repeat #f3f7fb;
  background-size: 60%;
  width: 126px;
  height: 100px;
  background-position: 34px 19px;
}
.round {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}
.round-1::before {
  content: "";
  position: absolute;
  left: 88px;
  top: -7px;
  width: 50px;
  height: 7px;
  background: #0f4d7e;
  border-radius: 30px;
}
.round-1::after {
  content: "";
  position: absolute;
  left: -7px;
  top: 62px;
  width: 7px;
  height: 50px;
  background: #0f4d7e;
  border-radius: 30px;
}
.round-2::before {
  content: "";
  position: absolute;
  right: 87px;
  bottom: -7px;
  width: 50px;
  height: 7px;
  background: #0f4d7e;
  border-radius: 30px;
  z-index: 1;
}
.round-2::after {
  content: "";
  position: absolute;
  right: -7px;
  bottom: 62px;
  width: 7px;
  height: 50px;
  background: #0f4d7e;
  border-radius: 30px;
  z-index: 1;
}
.client-video {
  padding-right: 15px;
}
.client-info {
  position: relative;
  z-index: 3;
}
.client-info a {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
  font-size: 22px;
}
.client-info {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  padding-bottom: 50px;
}

.client-info .client_image img{
  padding-right: 15px;
}

.client-info h6 {
  color: #000;
  font-weight: 700;
  font-size: 18px;
  color: #333;
  margin-bottom: 0;
}
.client-info span {
  display: inline-block;
  color: #333;
  font-size: 12px;
}

/* Testimonial CSS Ends */




/* Gallery CSS Starts */

.gallery_box img{
  height: 250px;
}

/* Gallery CSS Starts */

/* ----------- Gallery CSS Starts ----------- */

.gallery_carousel img{
  width: 100%;
  height: 250px;
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
  background-color: #efefef;
  border: 1px solid #bbb;
}

.img-wrapper img {
  width: 100%;
  height: 250px;
}

.placement_box .img-wrapper img {
  width: 100%;
  height: auto;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  object-fit: contain;
  padding: 5%;
}

@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}

@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#nextButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}

#exitButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}

.video_info{
  text-align: center;
}

.video_info h5{
  font-size: 14px;
}

/* ----------- Gallery CSS Ends ----------- */


/* Contact Us CSS Starts */

.contact_form{
  background-color: #f5f6f6;
  padding: 30px;
  margin-bottom: 5%;
}

.contact_form h2{
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 25px;
}

.contact_info{
  border: 1px solid #eee;
  padding: 10px;
}

.contact_info ul{
  margin: 0;
  list-style: none;
  padding: 0;
}

.contact_info ul li{
  padding: 0;
}

.contact_info .icon_bx_wraper{
  position: relative;
  margin-bottom: 30px;
}

.contact_info .icon_bx_wraper .icon_bx{
  float: left;
  margin-right: 20px;
  background-color: #3c94b4;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.contact_info .icon_bx_wraper .icon_bx i{
  color: #fff;
  font-size: 20px;
  vertical-align: middle;
}

.contact_info .icon_bx_wraper .icon_content{
  overflow: hidden;
}



/* Contact Us CSS Ends */



/*---------- Footer Css Starts -----------*/

.footer{
  background-color: #3c94b4;
  padding: 5% 0%;
}

.footer_box h4.footer_heading{
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

.footer_box h4, .footer_box img{
  margin-bottom: 5%;
}


.footer_box h4::after {
  content: "";
  width: 50px;
  height: 4px;
  background: #fff;
  position: absolute;
  bottom: -4px;
  right: 0;
  left: 0;
  margin-left: 0;
  border-radius: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 0;

}

.footer_box p{
  color: #fff;
  margin-bottom: 3%;
}

.footer_box ul{
  margin: 0;
  padding: 0;
}

.footer_box ul li{
  list-style: none;
  padding: 5px 0px;
  color: #fff;
}

.footer_box ul li i{
  color: #fff;
  font-size: 18px;
  padding-right: 5px;
}

.footer_box ul li a{
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.footer_box ul li a:hover{
  color: #002c42;
}

.footer_box ul.contact li a{
  text-transform: unset;
}

.footer_social ul li a:hover i{
  color: #002c42;
}

/*---------- Footer Css Ends -----------*/


/*---------- Copyright Css Starts -----------*/

.copyright{
  padding: 5px 0px;
  background-color: #0f317e;
  text-align: center;
}

.copyright p{
  color: #fff;
  margin: 0;
}

.copyright_social{
  float: right;
}

.copyright_social ul{
  margin: 0;
  padding: 0;
}

.copyright_social ul li{
  display: inline-block;
  list-style: none;
  padding: 0px 5px;
}

.copyright_social ul li i{
  color: #0F4D7E;
  padding: 7px;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  background-color: #fff;
  font-size: 12px;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.copyright_social ul li i:hover{
  background-color: #0F4D7E;
  color: #fff;
}

/*---------- Copyright Css Ends -----------*/



/*---------- Back to Top Css Starts -----------*/

#button {
  position: fixed;
  bottom: 40px;
  right: 30px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#button{
  text-align: center;
  height: 40px;
  font-size: 24px;
  width: 42px;
  border-radius: 50%;
  color: #fff;
  line-height: 36px;
  transition: all 0.3s ease 0s;
  background: #333  ;
  margin-left: 2px;
  box-shadow: 0 0 2px #54595f;
}

#button i:last-child {
  opacity: 0;
  visibility: hidden;
  top: 60%;
}

#button:hover i:first-child {
  opacity: 0;
  top: 0;
  visibility: hidden;
}

#button:hover i:last-child {
  opacity: 1;
  top: 50%;
  visibility: visible;
}

#button i {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #ffffff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 20px;
}

#button:hover {
  cursor: pointer;
  background-color: #002c42;
}

#button:active {
  background-color: #002c42;
}

#button.show {
  opacity: 1;
  visibility: visible;
}


/*---------- Back to Top Css Ends -----------*/




/*---------- Blog Css Ends -----------*/

.our_blogs{
  background-color: #F3F7FB;
}

.blog_wrap{
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.11);
  margin: 5% 0%;
}

.blog_image{
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  position: relative;
}

.blog_image img{
  width: 100%;
  height: 200px;
  border-radius: 10px 10px 0 0;
  transition: 0.7s;
}

.blog_wrap:hover .blog_image img{
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.blog_wrap .blog_info {
  position: relative;
  padding: 35px 5px;
  text-align: center;
}

.blog_wrap .blog_info .blog_date {
  position: absolute;
  top: -22px;
  right: 25px;
  font-size: 15px;
  background-color: #333;
  padding: 8px 15px;
  border-radius: 5px;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.blog_wrap .blog_info h5 a{
  font-size: 16px;
  color: #333;
}

/*---------- Blog Css Ends -----------*/


/* ----------- Blog Detail Css Starts -------------
-----------------------------------------------*/

.blog-detail-box h2{
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 1%;
  font-weight: 700;
}

.blog-detail-box .blog-img{
  padding-bottom: 1%;
}

.blog-detail-box .blog-img img{
  width: 100%;
}

.blog-detail-box ul.blog_date{
  margin: 2% 0%;
  padding: 0;
}

.blog-detail-box ul.blog_date li{
  display: inline-block;
}

/* ----------- Blog Detail Css Ends -------------
-----------------------------------------------*/



/* ----------- Sidebar Css Starts -------------
-----------------------------------------------*/

.sidebar{
  border: 1px solid #eee;
  padding: 0% 5%;
}

.sidebar-title{
  background-color: #14287b;
  padding: 5px 5px;
  margin: 5% 0%;
}

.sidebar-title h2{
  text-align: center;
  color: #fff;
  font-size: 22px;
  margin-bottom: 0;

}

.sidebar ul{
  margin: 0;
  padding: 0;
}

.sidebar ul li{
  /*display: block;*/
  list-style: none;
}

.sidebar .blog_list{
  padding-bottom: 5%;
}

.sidebar .blog_list img{
  width: 70px;
  height: 70px;
  margin-right: 10px;
  float: left;
}

.sidebar .blog_list p a{
  text-decoration: none;
  color: #2D3954;
}

.sidebar .blog_list p {
  line-height: 18px;
  font-size: 13px;
  margin-bottom: 0px;
}

.sidebar .blog_list p a:hover{
  color: rgb(24, 97, 182);
}

.sidebar ul.blog_date li{
  display: inline-block;
}


/* ----------- Sidebar Css Ends -------------
-----------------------------------------------*/



/*---------- Contact Timing Css Starts -----------*/

.timing{
  margin-top: 5%;
}

.timing h4 {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
}

.timing h5 {
  color: #073556;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: 500;
}

.timing p {
  font-size: 14px;
  font-weight: 300;
  margin: 0;
  padding: 0;
  color: #333;
}

.book_appointment{
  background-color: #fff;
  padding: 5%;
  text-align: center;
}

.book_appointment h2{
  font-size: 18px;
  font-weight: 600;  
  line-height: 50px;
  color: #222222;
  text-transform: capitalize;
  text-align: center;
}

.btn-primary{
  border-color: #153a65;
  background-color: #153a65;
  color: #fff!important;
  width: 100%;
  border-radius: 0;
}

.btn-primary:hover {
  color: #153a65!important;
  background-color: #85dfec;
  border-color: #85dfec;
}

.form-control {
  border-radius: 0px;
  border-color: #b7b7b7;
  background: none;
  box-shadow: none;
  color: #aaaaaa;
  font-size: 16px;
  /*height: 48px;*/
  font-weight: 400;
  padding-left: 15px;
  padding-right: 15px;
}

/*---------- Contact Timing Css Ends -----------*/
